/* Подключаю локально стили шрифта */
@import url(header.css);
@import url(main.css);
@import url(footer.css);

/* Обычный */
@font-face {
  font-family: "interMedium";
  font-style: normal;
  font-weight: normal;
  src: local("interMedium"), url("/fonts/Inter-Medium.woff2") format("woff2");
}

/* Regular */
@font-face {
  font-family: "interRegular";
  font-style: normal;
  font-weight: normal;
  src: local("interRegular"), url("/fonts/Inter-Regular.woff2") format("woff2");
}

/* Жирный */
@font-face {
  font-family: "interRegular";
  font-style: normal;
  font-weight: normal;
  src: local("interRegular"), url("/fonts/Inter-Bold.woff2") format("woff2");
}

/* Monserat-regular */
@font-face {
  font-family: "Montserrat";
  font-family: "Montserrat";
  font-style: normal;
  font-weight: normal;
  src: local("MonseratRegular"), url("/fonts/Montserrat-Regular.woff2") format("woff2");
}

* {
  font-family: "Inter", Monserat, sans-serif;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html {
  font-size: 1rem;
}

body {
  background-image: url("/image/BG.png");
  background-repeat: no-repeat;
  background-position: 0% 0%;
  background-color: var(--bg-color);
  box-sizing: border-box;
  box-sizing: border-box;
}

img {
  max-width: 100%;
  width: 100%;
  width: 100%;
}

h1 {
  font-size: 3rem;
  color: var(--color-w);
  font-weight: 400;
}

h2 {
  font-size: 1.125rem;
  color: var(--color-w);
  font-weight: 500;
}

a {
  font-size: 1rem;
  color: var(--color-w);
  text-decoration: none;
}

p {
  font-size: 1rem;
  color: var(--color-w);
}

li {
  list-style-type: none;
}

:root {
  --color-g: #656565;
  --color-w: #e4e5ea;
  --bg-color: #0e1014;
  --hover: #fff78b;
  --active: #f8f122;
  --btn: #4077f3;
  --btn-hover: rgba(64, 119, 243, 0.5);
  --btn-active: #054bf0;
}

.container {
  margin: 0 auto;
  max-width: 1180px;
  padding: 0 1.25rem;
  position: relative;
}

@media (max-width: 1024px) {
  .container {
    max-width: 964px;
  }
}

@media (max-width: 768px) {
  .container {
    max-width: 758px;
    padding: 0 0.625rem;
  }
}

@media (max-width: 320px) {
  .container {
    max-width: 300px;
  }
}
